/* 
    Document   : VistaTarjetas
    Created on : 15/06/2019, 08:52:23 AM
    Author     : esantiago
    Description:
        Purpose of the stylesheet follows.
*/


.cajaNip{
    -fx-alignment: top-center ;
    -fx-background-repeat: no-repeat;
    -fx-background-color: white ;
    /*-fx-border-color: transparent, blue, transparent ;*/
    -fx-border-width: 3;
    -fx-border-radius: 8px;
    -fx-background-radius: 11px;
}

.cajaNipEncabezado{
    -fx-alignment: top-center ;
    -fx-background-color: #00437f;
    /*-fx-border-radius: 3px 3px 0px 0px;
    -fx-background-radius: 5px 5px  0px 0px;*/
    -fx-padding: 10 0 0 0;
}

.cajaNipCuerpo{
    -fx-background-color:#FFFFFF;
    -fx-alignment: center ;
    /*-fx-border-radius: 0px 0px 8px 8px;
    -fx-background-radius: 0px 0px 11px 11px;*/
}

.lblTituloNip{
    -fx-background-color:transparent;
    -fx-background-radius: 0;
    -fx-text-fill: #FFFFFF;
    -fx-font-weight: bold;
    -fx-font-size: 30px;
}


.lblMsgNip{
    -fx-background-color:transparent;
    -fx-text-fill: #000000;
    -fx-font-weight: bold;
    -fx-font-size: 20px;
}


.lblErrorNip{
    -fx-background-color:transparent;
    -fx-background-radius: 0;
    -fx-text-fill: RED;
    -fx-font-weight: bold;
    -fx-font-size: 20px;
}





.TextFieldFormasPago{
    -fx-text-alignment: right;
    -fx-font: 28pt Verdana; 
    -fx-border-color: E6E6E6;
    -fx-border-style: solid;
    -fx-border-width: 2;
    -fx-background-color: E6E6E6; 
    -fx-border-radius: 5px;
    -fx-background-radius: 11px;
    
}
.TextFieldFormasPago:focused{
    -fx-border-color: #F6802B; 
}
.TextFieldFormasPago:hover{
     -fx-border-color: #F6802B; 
}





.btnAceptar{
    -fx-background-color:#00437f;
    -fx-background-insets: 0,1,2,3,0;
	-fx-text-fill: #FFFFFF;
    /*-fx-font-weight: bold;*/
    -fx-font-size: 20px;
    /*-fx-padding: 5 5 5 5;*/
    -fx-padding: 3 3 3 3 ;
    
    -fx-border-style: solid;
    -fx-border-width: 2;
    -fx-border-radius: 8px;
    -fx-background-radius: 11px;
    
}

.btnCancelar{
    -fx-background-color:#ff8422;
    -fx-background-insets: 0,1,2,3,0;
	-fx-text-fill: #FFFFFF;
    /*-fx-font-weight: bold;*/
    -fx-font-size: 20px;
    /*-fx-padding: 5 5 5 5;*/
    -fx-padding: 3 3 3 3 ;
    -fx-border-radius: 8px;
    
    -fx-border-style: solid;
    -fx-border-width: 2;
    -fx-border-radius: 8px;
    -fx-background-radius: 11px;
}


.cajaLogo{
    -fx-alignment: center;
    -fx-background-repeat: no-repeat;
    -fx-background-color: white ;
    -fx-border-color: transparent, orange, transparent ;
    -fx-border-width: 10;
    -fx-border-radius: 10;
    -fx-border-insets:-7, -3, 0;
}